

/* Test: Animation Rollover Startscreen TD */
@media only screen and (min-width: 841px) {
	.home td.inhaltlayer.auf:not([style*=width]) {
		-webkit-transition: width 0.2s ease;
		transition: width 0.2s ease;
	}
	.home td.inhaltlayer.zu {
		-webkit-transition: width 0.1s ease;
		transition: width 0.1s ease;
	}
	.home td.inhaltlayer.zu:hover {
		width: 40px;
	}
	/* highlights pfeil */
	.home td.inhaltlayer.auf:not([style*=width]) .highlightszeiger {
		width: 36%;
	}
}


/* Test: Mittlere Screengrösse */
@media only screen and (max-width: 1079px ) and ( min-width: 601px) {
	.inhalt h1 {
		        font-size: 28px;
    			line-height: 32px;
    	}

    	body, td, /*.inhalt h2,*/ .inhalt h3, .pagekids a, .downloads a, .veranstaltungen h2, .veranstaltungen p, .blog p {
		    font-size: 18px;
		    line-height: 22px;
		}
		.pluslink {
		    background-position: 0px 4px;
		}
		.pluslinkoffen, .pluslinkoffen.aktiv {
		    background-position: 0px -96px;
		}
		#inhaltlayer2 .pluslink.passiv {
			    background-position: 0px -496px;
			}
}


@media only screen and (max-width: 1440px ) and ( min-width: 1080px) {
		.inhalt h1 {
		        font-size: 32px;
    			line-height: 37px;
    	}

    	body, td, /*.inhalt h2,*/ .inhalt h3, .pagekids a, .downloads a, .veranstaltungen h2, .veranstaltungen p, .blog article p {
		    font-size: 18px;
		    line-height: 24px;
		}


		.veranstaltungen p {
			    margin-bottom: 15px ;
			}
		.highlightcontainer{
			margin-top: 0px;
		}
		.highlightszeiger {
			padding-bottom: 40px;
			background-position: center 30px;
		}

		.pluslink {
		    background-position: 0px 7px;
		}
		.pluslinkoffen, .pluslinkoffen.aktiv {
		    background-position: 0px -93px;
		}

		#inhaltlayer2 .pluslink.passiv {
			    background-position: 0px -494px;
			}
		#inhaltlayer3 .pluslink.passiv {
			    background-position: 0px -543px;
			}



		/*.home td.inhaltlayer.auf:not([style*=width]) .highlightszeiger {
			    background-position: 7px 30px;
			    text-align: left;
			   
			}*/
}


